# TeachEdison_assignment

Deployment Instructions
*************************
step -1
 * Set Up a virtualenv

step -2
 * Install all packages required to run the project( which is mentioned in
   requirement.txt)

step -3
 * Upload code to pythonanywhere.com

step -3
 * Change settings.py Allowed host to all

 Step -4
 * Modification in WSGI file
